<?xml version="1.0" encoding="utf-8"?>
<PersonalCloudCofig>
  <CloudStorageUrlList>
    <Item id ="1" name ="MyApp" enable ="0" visible="0" strUrl ="" />
    <Item id ="2" name ="SDCard" enable ="0" visible="0" strUrl ="" />
    <Item id ="3" name ="BackPhone" enable ="0" visible="0" strUrl ="" />
    <Item id ="4" name ="RemoteSetup" enable ="0" visible="0" strUrl ="" />
    <Item id ="5" name ="VirtualPhone" enable ="0" visible="0" strUrl ="" />
    <Item id ="6" name ="btnMusic" enable ="1" visible="1" strUrl ="http://feixin.10086.cn/idc/1/music?ckey=[c:m161.com.cn]" />
    <Item id ="7" name ="btnPicture" enable ="1" visible="1" strUrl ="http://feixin.10086.cn/idc/1/album?ckey=[c:m161.com.cn]" />
    <Item id ="8" name ="btnDocument" enable ="1" visible="1" strUrl ="http://feixin.10086.cn/idc/1/doc?ckey=[c:m161.com.cn]"/>
    <Item id ="9" name ="btnEmail" enable ="1" visible="1" strUrl ="http://fetion.i.139cm.com/mail139fetion/FetionSSoRichMailList?c=[c:gateway.139.com]"/>
    <Item id ="10" name ="btnVideo" enable ="1" visible="1" strUrl ="http://feixin.10086.cn/idc/1/movie?ckey=[c:m161.com.cn]"/>
    <Item  id ="11" name ="btnContact" enable ="1" visible="1" strUrl ="http://feixin.10086.cn/idc/1/contacts?ckey=[c:m161.com.cn]"/>
    <Item id ="12" name ="btnSoftware" enable ="1" visible="1" strUrl ="http://feixin.10086.cn/idc/1/software?ckey=[c:m161.com.cn]"/>
    <Item  id ="13" name ="btnMessage" enable ="1" visible="1" strUrl ="http://feixin.10086.cn/idc/1/msg?ckey=[c:m161.com.cn]"/>
    <Item id ="14" name ="btnPosition" enable ="0" visible="1" strUrl ="about:blank"/>
    <Item id ="15" name ="btnSMS" enable ="1" visible="1" strUrl ="http://feixin.10086.cn/idc/1/sms"/>
    <Item id ="100" name ="SelectImageWindow" strUrl ="http://feixin.10086.cn/idc/AlbumView?ckey=[c:m161.com.cn]" />
    <Item id ="101" name ="SelectDocumentWindow" strUrl ="http://feixin.10086.cn/idc/GetDocSelect?ckey=[c:m161.com.cn]" />
    <Item id ="102" name ="NetDiskExpansion" strUrl ="http://221.176.31.218/applydisksize/"/>
  </CloudStorageUrlList>
</PersonalCloudCofig>


